  {
    "type": "minecraft:crafting_shaped",
    "pattern": ["ab ", "dcb", "ab "],
    "key": {
      "a": {
        "item": "minecraft:diamond"
      },
      "b": {
        "item": "chemlib:ingot_ytterbium"
      },
      "c": {
        "item": "lazierae2:speculative_processor"
      },
      "d": {
        "item": "minecraft:redstone"
      }
    },
    "result": {
      "item": "appliedenergistics2:advanced_card",
      "count" : 2
    }
  }

